.secProducts {
  padding: 40px 0;
  background-color: var(--white-color);
}
.secProducts .page-heading h1 {
  font-size: 2rem;
  line-height: 2.2rem;
  color: var(--black-200);
  font-weight: 700;
}
.productsRow {
  display: flex;
  flex-flow: row nowrap;
  gap: 20px;
  margin-top: 30px;
  align-items: flex-start;
}
.productsRow .productsRow-list {
  width: 260px;
  flex: none;
  position: sticky;
  top: 110px;
}
.productsRow .productsRow-list ul {
  list-style: none;
  background-color: var(--grey-f5f5);
  border-radius: 0.75rem;
  overflow: hidden;
}
.productsRow .productsRow-list ul li {
  border-bottom: 1px solid #ebebeb;
}
.productsRow .productsRow-list ul li a {
  cursor: pointer;
  font-size: 0.875rem;
  color: var(--black-200);
  line-height: 1.8rem;
  padding: 0.7rem 1rem;
  transition: all 0.3s ease-in;
  display: block;
  text-decoration: none;
}
.productsRow .productsRow-list ul li:last-child {
  border-bottom: 0px;
}
.productsRow .productsRow-list ul li a:hover {
  background-color: #ebebeb;
}
.productsRow .productsRow-list ul li a.in {
  background-color: #ebebeb;
}
.productsRow .productsRow-content {
  width: 100%;
}
.product-content-body {
  display: flex;
  flex-flow: column nowrap;
  gap: 30px;
}
.product-content-body .product-content-col {
  width: 100%;
}

.productsRow-content .productListHead {
  margin-bottom: 20px;
}
.productsRow-content .productListHead h3 {
  font-size: 1.25rem;
  font-weight: 600;
  line-height: 2rem;
}
.productsRow-content .productListHead h3 a {
}
.productsRow-content .productListRow {
  display: flex;
  flex-flow: row wrap;
  gap: 15px;
}
.productListRow .productListCard {
  width: 30%;
  max-width: 260px;
  background-color: var(--white-color);
  height: 270px;
  padding: 15px;
  box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.13);
  border-radius: 15px;
  overflow: hidden;
  cursor: pointer;
}
.productListRow .productListCard .cardThumb {
  width: 100%;
  border-radius: 10px;
  overflow: hidden;
  height: 100%;
}
.productListRow .productListCard .cardThumb img {
  position: relative;
  object-fit: cover;
  object-position: center;
  width: 100%;
  height: 100%;
  transition: all 0.3s linear;
}
.productListRow .productListCard:hover img {
  transform: scale(1.05);
}
.productDetailBtn {
  margin-top: 30px;
  display: flex;
}
@media screen and (max-width: 991.98px) {
  .secProducts {
    padding: 40px 15px;
  }
  .productsRow .productsRow-list {
    display: none;
  }
  .productListRow .productListCard {
      width: calc(calc(100% - 30px) / 3);
      height: 175px;
      padding: 10px;
      flex: none;
      max-width: 228px;
    }
}
@media screen and (max-width: 575.98px) {

  .secProducts .page-heading h1 {
    font-size: 1.5rem;
  }
  .productsRow-content .productListHead h3 {
    font-size: 1rem;
  }
  .productsRow {
    margin-top: 15px;
  }

  .productListRow .productListCard {
    width: calc(calc(100% - 15px) / 2);
    height: 175px;
    padding: 10px;
  }
}
@media screen and (min-width: 992px) {
  .productListRow .productListCard {
    height: 215px;
  }
}
@media screen and (min-width: 1200px) {
  .productListRow .productListCard {
    height: 270px;
  }
}

@media screen and (max-width: 480px) 
{
  .secProducts {padding: 30px 15px;}
  .productDetailBtn {margin-top: 20px; display: block;}
  .productsRow-content .productListHead {margin-bottom: 15px;}
  .productsRow-content .productListHead h3 {font-size: 1.1rem;}

}

@media screen and (max-width: 375px) 
{
  .secProducts {padding: 30px 15px;}
  .productDetailBtn {margin-top: 20px; display: block;}
  .productsRow-content .productListHead {margin-bottom: 15px;}
  .productsRow-content .productListHead h3 {font-size: 1.1rem;}

}









